#Tue, 31 Mar 2026 17:28:32 +0200
#Ant properties
#Mon Jun 17 23:50:17 CEST 2024
architecture=CM4
architecturePrintableName=ARM Cortex-M4
baseline=14
buildLabel=20260331-1728
edition=PRO
hardwarePartNumber=
level=eval
licenseTag=IS2T_J8F5C
name=wear-kernel
printableName=ARM Cortex-M4 GCC${level\:EVAL\: }
provider=MicroEJ
sdkMinVersion=5.7.0
techVersion=1.6
toolchain=CM4hardfp_GCC48
toolchainPrintableName=GNU GCC 4.8
vendorUrl=http\://developer.microej.com/4.0/sdk/license
version=2.0.3
workbenchMinVersion=1.7.0
